RDKit::MolzipParams Struct Reference

`#include <MolFragmenter.h>`

## Public Attributes

MolzipLabel | label = MolzipLabel::AtomMapNumber
std::vector< std::string > | atomSymbols

## Detailed Description

Definition at line 111 of file MolFragmenter.h.

## Member Data Documentation

## atomSymbols

std::vector<std::string> RDKit::MolzipParams::atomSymbols

Definition at line 113 of file MolFragmenter.h.

## label

MolzipLabel RDKit::MolzipParams::label = MolzipLabel::AtomMapNumber

Definition at line 112 of file MolFragmenter.h.

The documentation for this struct was generated from the following file:

- MolFragmenter.h